<div class="usc_app_page_wrap" style="min-height:600px">

<div id="online-visitors-container"></div>
<div id="chat-requests-container"></div>

<script> var allowInvites = '{$smarty.session.global_settings.allow_chat_invite}';</script>
<script src="{$data_server}js/visitors.min.js" type="text/javascript"></script>

<!-- Modal HTML -->
<div id="inviteModal" class="modal">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title">Invite user to chat</h4>
            </div>
            <div class="modal-body">
				<form>
				<div class="form-group">
				  <label for="comment">Message:</label>
				  <textarea class="form-control" rows="5" id="invite_message"></textarea>
				</div>
			    </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary" onclick="sendInvite()">Send invite</button>
            </div>
        </div>
    </div>
</div>
</div>